<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.datatypes.DPVDataTypes" id="E0C77263-7AB0-6F90-D398-4A7611996E49">
<createdBy>logonrmlocal</createdBy>
<modifiedBy>logonrmlocal</modifiedBy>
<createdTime>2022-04-13 01:15:28 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>true</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="47E390DE-0671-C4B1-8428-0F45CBEE18F8" otype="StructuredType" vid="1565E55D-E76E-4A74-D13F-E317B34E230D">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="F72C39E0-D1CA-8821-2AD7-A1E95A37D3D1" otype="StructuredType" vid="D0CBAB58-56E1-64D4-7329-6132D6DD080D">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
</objectViews>
</Diagram>